Debian Bug report logs - #690588
speech sythesis, incorrect order items

version graph

Package: rootskel; Maintainer for rootskel is Debian Install System Team <debian-boot@lists.debian.org>; Source for rootskel is src:rootskel.

Reported by: westlake <westlake2012@videotron.ca>

Date: Mon, 15 Oct 2012 21:06:02 UTC

Severity: normal

Fixed in version rootskel/1.101

Done: Christian Perrier <bubulle@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#690588; Package debian-installer. (Mon, 15 Oct 2012 21:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to westlake <westlake2012@videotron.ca>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 15 Oct 2012 21:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: westlake <westlake2012@videotron.ca>
To: submit@bugs.debian.org
Subject: speech sythesis, incorrect order items
Date: Mon, 15 Oct 2012 17:03:21 -0400
Package: debian-installer

Goes from 1 and jumps to 6 of each column header
(text is read across on the rowline,  but there numbers in columns for 
item#2,#3,
 etc that arent read consecutively)

ee18e6d52e169a79bcfd134542bb4005 mini.iso (oct 15 2012)
http://d-i.debian.org/daily-images/amd64/daily/netboot/gtk/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#690588; Package debian-installer. (Mon, 15 Oct 2012 21:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 15 Oct 2012 21:24:03 GMT) Full text and rfc822 format available.

Message #10 received at 690588@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: westlake <westlake2012@videotron.ca>, 690588@bugs.debian.org
Subject: Re: Bug#690588: speech sythesis, incorrect order items
Date: Mon, 15 Oct 2012 23:21:03 +0200
Control: reassign 690588 rootskel
Control: tags 690588 + pending

Hello,

westlake, le Mon 15 Oct 2012 17:03:21 -0400, a écrit :
> Goes from 1 and jumps to 6 of each column header

Yep, the fix is already pending upload, last missing bit is rootskel.

Samuel



Bug reassigned from package 'debian-installer' to 'rootskel'. Request was from Samuel Thibault <sthibault@debian.org> to 690588-submit@bugs.debian.org. (Mon, 15 Oct 2012 21:24:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Samuel Thibault <sthibault@debian.org> to 690588-submit@bugs.debian.org. (Mon, 15 Oct 2012 21:24:04 GMT) Full text and rfc822 format available.

Reply sent to Christian Perrier <bubulle@debian.org>:
You have taken responsibility. (Sat, 27 Oct 2012 12:03:06 GMT) Full text and rfc822 format available.

Notification sent to westlake <westlake2012@videotron.ca>:
Bug acknowledged by developer. (Sat, 27 Oct 2012 12:03:06 GMT) Full text and rfc822 format available.

Message #19 received at 690588-close@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 690588-close@bugs.debian.org
Subject: Bug#690588: fixed in rootskel 1.101
Date: Sat, 27 Oct 2012 12:02:34 +0000
Source: rootskel
Source-Version: 1.101

We believe that the bug you reported is fixed in the latest version of
rootskel, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690588@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Perrier <bubulle@debian.org> (supplier of updated rootskel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 27 Oct 2012 13:47:30 +0200
Source: rootskel
Binary: rootskel
Architecture: source i386
Version: 1.101
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Christian Perrier <bubulle@debian.org>
Description: 
 rootskel   - Skeleton root filesystem used by debian-installer (udeb)
Closes: 690588
Changes: 
 rootskel (1.101) unstable; urgency=low
 .
   [ Samuel Thibault ]
   * When enabling speakup, tell debconf to show choices horizontally.
     Closes: #690588.
   * Update lowmem limit for graphical installer.
 .
   [ Christian Perrier ]
   * Replace XC-Package-Type by Package-Type in debian/control
Checksums-Sha1: 
 7ecaeb47d8d000fe9e5c2d86f10700c5e4bd137a 1696 rootskel_1.101.dsc
 fd7f02f1add31cc685d87485190e576e987a3f95 34540 rootskel_1.101.tar.gz
 406c7702b5dae0dee13c565f406f0502160f154b 8772 rootskel_1.101_i386.udeb
Checksums-Sha256: 
 67bfee9abbbc847a2dae557e0f8128aca015121e968fbdf40cb26ba458c6166e 1696 rootskel_1.101.dsc
 8232ae59ff2c60281b54dac6d956cfc673f3ee918a457bd9faa64e37fa9fc026 34540 rootskel_1.101.tar.gz
 dd613fbd2ad9373d6c7b6b7c624edc831461b949e49d2465e187d3952d6f92eb 8772 rootskel_1.101_i386.udeb
Files: 
 5fc0f7c0a4aa26b553c7fa1bb37f85ac 1696 debian-installer standard rootskel_1.101.dsc
 73e57a7f90be8e5fef9b2ff30a4aea08 34540 debian-installer standard rootskel_1.101.tar.gz
 67fd983a70ee6abc570ae56c49069c23 8772 debian-installer standard rootskel_1.101_i386.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUIvLfocvcCxNbiWoAQITGw/+PFioRV+DaazilMzxjd5Am6vr0gMavV3G
gyii7vo3oQI1S9WAd6yf4ed+EmtR4k5z6aUQ9pE1iyC0EKMgQ1/pAzqOxA+UaQns
cMent+GLNaEnGyd+SR345oDHlqCrmF3HgEF+61EsbBcF0JGc/1xIo1BfvejgW6VZ
ydZ1TjBeIOGNkwqZCu4pHxMdKJC2wwdl5Q+rzTM7oKpTCW6VHDwNdl9crKGNkQmN
5xoLc9zyEkFksFdf7IQ9ITexDAr8WBLno/HwxRmf7S5n0jxZM6usOzKoJE8A+A5F
s8RbkSsLbZE4ZQb5K3OwKGk8Ef32gbwKYFRUe96ouGlVUpAirP3+oZ8Dngz8D17R
MdIe/59W1cqtlFMJHPvKiyJWh4whbF2ze3iWmrf4Hoy35wfCqP3E8I4ckZOsPUHw
97JmnyaomRQlH8PzHPSGlbAdtuAeTa1pUsPKnwoObmLR4qqsZ3qFoCPpD5YsSNSA
1QeIdGyyqdNlDjQj48Sz/iCLDS+40A3/Ee9p/1HWIvTe1zIatfucsZV4izOb3YuJ
OkGrMKuAjQP31VT/tEuuydsqqqneOwHgKQRM+1KBEiUErMmeogePKM2qQzsJk/46
K+S+4LGyqFAOQWf3jW5DTfzbPDPLagYeq2j5nFLmNgyzzm0ivz2/Brv68xtmrlHp
x+AqBNrwlLM=
=O5t1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 12 Dec 2012 07:27:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:31:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.